Subject: Re: Job | Tech Support Remote Screening
From: Shubham Kumar <[email-masked]>
To: [email-masked]
Date: Wed, 20 Jan 2021 17:26:14 +0530

Not able to view Details? Learn More

Job Title
Job | Tech Support Remote Screening

6954 Applicants

View All

Shubham Kumar
I completed diploma in Electronics and communication engineering .my professional interest in I.T. (Information and Technology) sectors on DWDM technology .I have to enhance the skill and I worked to stive the organisation to better my perform...

Shortlist

Reject

Current Designation Network Engineer
Current Company NCR Technosolutions
Notice Period 15 Days or less
Previous Designation Not Mentioned
Previous Company Not Mentioned

Contact Details
Mobile:

Exp
1 Yr 3 M

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Gurgaon, Delhi / NCR
Education
PG Diploma
kk university
Diploma
kk polytechnic
Key Skills
ciena technology (BSNL), Routing, E.C.I. Mux

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem